/// <reference path="../../includes.ts"/>
/// <reference path="developerNavigation.ts"/>
/// <reference path="developerHelpers.ts"/>
module Developer{
    var log = Logger.get('developer-navigation');
    export function createCurrentSubNavBar($scope, $location, $routeParams){    	
		return activateCurrent([
			{
			 href: UrlHelpers.join(context,"Overview","hot/data-type/all"),
			 label: "热区数据管理",
			 title: "查看所有数据",
			 items: [{
			 	href: UrlHelpers.join(context,"Overview","hot/data-type/all"),
			 	label: "全部",
			 	title: "全部数据"
			 },
			 {
				href: UrlHelpers.join(context,"Overview","hot/data-type/financial"),
			 	label: "财政",
			 	title: "财政数据"
			 },
			 {
			 	href: UrlHelpers.join(context,"Overview/","hot/data-type/social-security"),
			 	label: "社保",
			 	title: "社保数据"
			 }]
			},
			{
			 href: UrlHelpers.join(context,"Overview","cold/data-type/all"),
			 label: "冷区数据管理",
			 title: "数据汇总任务",
			 items: [{
			 	href: UrlHelpers.join(context,"Overview","cold/data-type/all"),
			 	label: "全部",
			 	title: "全部数据"
			 },
			 {
				href: UrlHelpers.join(context,"Overview","cold/data-type/financial"),
			 	label: "财政",
			 	title: "财政数据"
			 },
			 {
			 	href: UrlHelpers.join(context,"Overview/","cold/data-type/social-security"),
			 	label: "社保",
			 	title: "社保数据"
			 }]
			},
			{
			 	href: UrlHelpers.join(context,"Overview/","task"),
			 	label: "任务",
			 	title: "任务查看"
			 }			
		]);
	}	
}